@charset "utf-8";

/** ***************************************************************************
 * 製品一覧
 * ************************************************************************* */

#product div.product ~ div.product {
  margin-top: 40px;
  padding-top: 50px;
  border-top: 1px solid #ccc;
}

@media screen and (min-width:1001px) {

  #product div.product {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  #product div.product ~ div.product {
    margin-top: 60px;
    padding-top: 70px;
  }

}

/**
 * 製品画像
 */

#product div.product div.image {
  margin-bottom: 20px;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #product div.product div.image {
    width: 48%;
    margin: unset;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #product div.product div.content {
    width: 48%;
  }

}

/**
 * 製品名
 */

#product div.product div.content .title {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  line-height: 1.5;
  font-size: 1.25em;
  font-style: normal;
  font-weight: 600;
  text-align: left;
  display: block;
}

@media screen and (min-width:1001px) {

  #product div.product div.content .title {
    width: unset;
    margin-left: unset;
    margin-right: unset;
    font-size: 1.875em;
  }

}

/**
 * 価格
 */

#product div.product div.content div.price {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  line-height: 1.5;
  font-style: normal;
  font-weight: 600;
}

#product div.product div.content div.price em {
  color: #f00;
  font-style: normal;
}

@media screen and (min-width:1001px) {

  #product div.product div.content div.price {
    width: unset;
    margin-left: unset;
    margin-right: unset;
  }

  #product div.product div.content div.price em {
    font-size: 1.5em;
  }

}

/** ***************************************************************************
 * 製品一覧に戻る
 * ************************************************************************* */

#button {
  text-align: center;
}

#button a {
  min-width: 250px;
}
